### Method

# Gtk Snapshot scale_3d

#### Declaration [src]

    void
    gtk_snapshot_scale_3d (
      GtkSnapshot* snapshot,
      float factor_x,
      float factor_y,
      float factor_z
    )

#### Description [src]

Scales `snapshot`‘s coordinate system by the given factors.

#### Parameters

`factor_x` | `float`
| Scaling factor on the X axis.
`factor_y` | `float`
| Scaling factor on the Y axis.
`factor_z` | `float`
| Scaling factor on the Z axis.